{
  "missionHeader": {
    "missionFileName": "JG51 1942-08-27",
    "squadron": "I./JG51",
    "date": "19420827",
    "time": "27.8.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Stalingrad",
    "airfield": "Gromoslavka",
    "duty": "OFFENSIVE",
    "altitude": 3721
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Gromoslavka\nDate  27.8.1942\nTime  14:00:00\n\nWeather Report \n    Mostly clear, some medium altitude clouds.\n    Cloud layer is 3136 meters.\n    Wind speed is 3 M/S.\n    Wind direction is 208.\n\nPrimary Objective \n    Penetrate enemy airspace near Basargino.  Engage any enemy aircraft that you encounter.  \n\n\n\n",
  "missionPlanes": {
    "3000492": {
      "aircraftType": "yak1s127",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000492,
      "planeSerialNumber": 5001020,
      "pilotName": "Denis Zavrazin"
    },
    "3000843": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000843,
      "planeSerialNumber": 5000824,
      "pilotName": "Wolfe Schindler"
    },
    "3000869": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000869,
      "planeSerialNumber": 5000879,
      "pilotName": "Eldar Filimonov"
    },
    "3000743": {
      "aircraftType": "yak1s69",
      "squadronId": 10111999,
      "pilotSerialNumber": 3000743,
      "planeSerialNumber": 5001365,
      "pilotName": "Pierre Mari"
    },
    "1000003": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000003,
      "planeSerialNumber": 5001581,
      "pilotName": "Carius Steiner"
    },
    "3000801": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000801,
      "planeSerialNumber": 5001056,
      "pilotName": "Nikolaus Baehr"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5001485,
      "pilotName": "Ulrich Steffner"
    },
    "3000478": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000478,
      "planeSerialNumber": 5000948,
      "pilotName": "Leonid Umsky"
    },
    "3000862": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000862,
      "planeSerialNumber": 5001144,
      "pilotName": "Aleksey Pavlov"
    },
    "3000569": {
      "aircraftType": "yak1s69",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000569,
      "planeSerialNumber": 5000830,
      "pilotName": "Vyacheslav Polyakov"
    },
    "3000729": {
      "aircraftType": "bf109f4",
      "squadronId": 20111003,
      "pilotSerialNumber": 3000729,
      "planeSerialNumber": 5001407,
      "pilotName": "Dietrich Kirchweger"
    },
    "3000411": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000411,
      "planeSerialNumber": 5000857,
      "pilotName": "Vitaly Khanipov"
    },
    "3000571": {
      "aircraftType": "yak1s127",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000571,
      "planeSerialNumber": 5000962,
      "pilotName": "Mikhail Aminev"
    },
    "3000724": {
      "aircraftType": "bf109g2",
      "squadronId": 20111003,
      "pilotSerialNumber": 3000724,
      "planeSerialNumber": 5001408,
      "pilotName": "Manfred Bruckman"
    },
    "3000049": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000049,
      "planeSerialNumber": 5001074,
      "pilotName": "Zakhar Potapov"
    },
    "3000048": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000048,
      "planeSerialNumber": 5000933,
      "pilotName": "Fyodor Korenyov"
    },
    "3000720": {
      "aircraftType": "bf109g2",
      "squadronId": 20111003,
      "pilotSerialNumber": 3000720,
      "planeSerialNumber": 5001404,
      "pilotName": "Dierck Holz"
    },
    "3000691": {
      "aircraftType": "yak1s69",
      "squadronId": 10111999,
      "pilotSerialNumber": 3000691,
      "planeSerialNumber": 5001358,
      "pilotName": "Edmond Verstavel"
    },
    "3000883": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000883,
      "planeSerialNumber": 5000986,
      "pilotName": "Nikolay Siyanosov"
    },
    "3000723": {
      "aircraftType": "bf109f4",
      "squadronId": 20111003,
      "pilotSerialNumber": 3000723,
      "planeSerialNumber": 5001401,
      "pilotName": "Udo Porsche"
    },
    "3000690": {
      "aircraftType": "yak1s69",
      "squadronId": 10111999,
      "pilotSerialNumber": 3000690,
      "planeSerialNumber": 5001359,
      "pilotName": "Laurent Parres"
    }
  }
}